Bug 1317149 - [abrt] gvfs-mtp: run(): gvfsd-mtp killed by SIGSEGV
[abrt] gvfs-mtp: run(): gvfsd-mtp killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:68845769d11139d0ce468c9b14f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-12 09:40 EST by Mark
Modified: 2016-12-20 14:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:24:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.87 KB, text/plain)
2016-03-12 09:40 EST, Mark
no flags Details
File: cgroup (135 bytes, text/plain)
2016-03-12 09:40 EST, Mark
no flags Details
File: core_backtrace (13.06 KB, text/plain)
2016-03-12 09:40 EST, Mark
no flags Details
File: dso_list (3.43 KB, text/plain)
2016-03-12 09:40 EST, Mark
no flags Details
File: environ (822 bytes, text/plain)
2016-03-12 09:40 EST, Mark
no flags Details
File: exploitable (100 bytes, text/plain)
2016-03-12 09:40 EST, Mark
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-12 09:40 EST, Mark
no flags Details
File: maps (10.50 KB, text/plain)
2016-03-12 09:40 EST, Mark
no flags Details
File: mountinfo (3.27 KB, text/plain)
2016-03-12 09:40 EST, Mark
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-12 09:40 EST, Mark
no flags Details
File: open_fds (1.17 KB, text/plain)
2016-03-12 09:40 EST, Mark
no flags Details
File: proc_pid_status (917 bytes, text/plain)
2016-03-12 09:40 EST, Mark
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-03-12 09:40 EST, Mark
no flags Details

  None (edit)
Description Mark 2016-03-12 09:40:34 EST
Version-Release number of selected component:
gvfs-mtp-1.26.3-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-mtp --spawner :1.3 /org/gtk/gvfs/exec_spaw/9
crash_function: run
executable:     /usr/libexec/gvfsd-mtp
global_pid:     3133
kernel:         4.4.3-300.fc23.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 run at gvfsjobqueryinfo.c:121
 #1 g_vfs_job_run at gvfsjob.c:197
 #2 job_handler_callback at gvfsdaemon.c:208
 #4 g_thread_proxy at gthread.c:778

Potential duplicate: bug 903517
Comment 1 Mark 2016-03-12 09:40:39 EST
Created attachment 1135523 [details]
File: backtrace
Comment 2 Mark 2016-03-12 09:40:41 EST
Created attachment 1135524 [details]
File: cgroup
Comment 3 Mark 2016-03-12 09:40:43 EST
Created attachment 1135525 [details]
File: core_backtrace
Comment 4 Mark 2016-03-12 09:40:44 EST
Created attachment 1135526 [details]
File: dso_list
Comment 5 Mark 2016-03-12 09:40:45 EST
Created attachment 1135527 [details]
File: environ
Comment 6 Mark 2016-03-12 09:40:47 EST
Created attachment 1135528 [details]
File: exploitable
Comment 7 Mark 2016-03-12 09:40:48 EST
Created attachment 1135529 [details]
File: limits
Comment 8 Mark 2016-03-12 09:40:50 EST
Created attachment 1135530 [details]
File: maps
Comment 9 Mark 2016-03-12 09:40:52 EST
Created attachment 1135531 [details]
File: mountinfo
Comment 10 Mark 2016-03-12 09:40:53 EST
Created attachment 1135532 [details]
File: namespaces
Comment 11 Mark 2016-03-12 09:40:54 EST
Created attachment 1135533 [details]
File: open_fds
Comment 12 Mark 2016-03-12 09:40:56 EST
Created attachment 1135534 [details]
File: proc_pid_status
Comment 13 Mark 2016-03-12 09:40:57 EST
Created attachment 1135535 [details]
File: var_log_messages
Comment 14 Ondrej Holy 2016-03-14 04:57:00 EDT
Hey, thanks for your bug report. Did it happen during unmount? Did you hard unplug the device? Could you provide more info, how the crash happened?
Comment 15 Mark 2016-03-16 15:22:56 EDT
Hi, I am sorry. This crash happened last week and i can't remember. 
I will report to this ticket next time.
Comment 16 Fedora End Of Life 2016-11-24 11:02:39 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 14:24:25 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.